Subject: Last Call: CR-LDP Extensions for ASON to Informational

From: The IESG <[email-masked]>
Date: Tue, 31 Dec 2002 12:22:35 -0500

The IESG has received a request to consider CR-LDP Extensions for ASON 
<draft-aboulmagd-ccamp-crldp-ason-ext-02.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-1-31.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-aboulmagd-ccamp-crldp-ason-ext-02.txt